Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 626917 - libgtk-java requires rebuild against new libgcj
libgtk-java requires rebuild against new libgcj
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libgtk-java (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 623298
  Show dependency treegraph
 
Reported: 2010-08-24 13:16 EDT by David Juran
Modified: 2013-04-30 19:46 EDT (History)
7 users (show)

See Also:
Fixed In Version: cairo-java-1.0.5-13.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-14 00:54:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Juran 2010-08-24 13:16:51 EDT
Description of problem:
Current libgtk-java in F14 (and rawhide) requires libgcj.so.10 but gcc only provides libgcj.so.11
Comment 1 Fedora Update System 2010-09-01 09:38:08 EDT
cairo-java-1.0.5-13.fc14,libgtk-java-2.8.7-14.fc14,libgconf-java-2.12.4-15.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/cairo-java-1.0.5-13.fc14,libgtk-java-2.8.7-14.fc14,libgconf-java-2.12.4-15.fc14
Comment 2 Fedora Update System 2010-09-01 23:32:13 EDT
cairo-java-1.0.5-13.fc14, libgtk-java-2.8.7-14.fc14, libgconf-java-2.12.4-15.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cairo-java libgtk-java libgconf-java'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/cairo-java-1.0.5-13.fc14,libgtk-java-2.8.7-14.fc14,libgconf-java-2.12.4-15.fc14
Comment 3 Fedora Update System 2010-09-14 00:54:26 EDT
cairo-java-1.0.5-13.fc14, libgtk-java-2.8.7-14.fc14, libgconf-java-2.12.4-15.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.